import request from '@/utils/request'

//开始学习
export function queryMyCert(data) {
  return request({
    url: '/exam/exam/queryMyCert',
    method: 'post',
    data: data
  })
}

//获取个人信息
export function profile(query) {
  return request({
    url: '/exam/queryMyCert',
    method: 'get',
    params: query
  })
}
